<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_BearWoodenFoot_flk/datastream/MP3/PKZ_196X_BearWoodenFoot_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:23.534+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.01');"><img class="media" title="00:00:00.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.088-3.2532086316674675">Amnobiʔi nüke büzʼeziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.15');"><img class="media" title="00:00:03.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T84"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.2532086316674675-5.453124304721287">Kuʔpiʔi rʼepa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.35');"><img class="media" title="00:00:05.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T85"></a><a name="T87"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.453124304721287-7.744">Dĭ urgo özerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.64');"><img class="media" title="00:00:07.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.744-10.656">Urgaːba šobi<span class="non-verbal">,</span> dĭ nĭŋgəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.56');"><img class="media" title="00:00:10.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.656-12.224">Barəʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.12');"><img class="media" title="00:00:12.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.224-14.577">Büzʼe kambi măndəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.48');"><img class="media" title="00:00:14.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T98"></a><a name="T100"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.577-18.417"><span class="non-verbal">"</span>Šindidə bar rʼepat nĭŋgəbi<span class="non-verbal">,</span> <span class="non-verbal">(</span>barəʔluʔpi<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.32');"><img class="media" title="00:00:18.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T101"></a><a name="T103"></a><a name="T108"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T105"></a><a name="T108"></a><a name="T104"></a><a name="T107"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.417-23.047">Nüke măndə: <span class="non-verbal">"</span>Dĭ annaka ej <span class="non-verbal">(</span>iba<span class="non-verbal">)</span><span class="non-verbal">,</span> a urgaːba<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.95');"><img class="media" title="00:00:23.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T110"></a><a name="T113"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.047-28.886">Kanaʔ<span class="non-verbal">,</span> kanaʔ <span class="non-verbal">(</span>dĭm=<span class="non-verbal">)</span> dibər amnoʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.79');"><img class="media" title="00:00:28.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.886-31.005">Da măndoʔ<span class="non-verbal">,</span> šində mĭnge<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.9');"><img class="media" title="00:00:31.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.005-33.039">Dĭ kambi<span class="non-verbal">,</span> šaʔlaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.94');"><img class="media" title="00:00:33.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="33.039-35.15865230207833">Urgaːba šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.06');"><img class="media" title="00:00:35.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T124"></a><a name="T126"></a><a name="T124"></a><a name="T126"></a><a name="T125"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.15865230207833-38.899">Iʔgö nĭŋgəbi i kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.8');"><img class="media" title="00:00:38.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.899-40.796">Zaplottə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.7');"><img class="media" title="00:00:40.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T132"></a><a name="T129"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.796-49.791424733451464">Dĭgəttə dĭ baltuziʔ băʔluʔpi ujubə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.69');"><img class="media" title="00:00:49.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.791424733451464-57.448">Ujubə dĭn sajluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.35');"><img class="media" title="00:00:57.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T137"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.448-60.4">Dĭgəttə deʔpi <span class="non-verbal">(</span>nügen-<span class="non-verbal">)</span> nükendə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.3');"><img class="media" title="00:01:00.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.4-62.281"><span class="non-verbal">"</span>Na<span class="non-verbal">,</span> uju deʔpiem<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.18');"><img class="media" title="00:01:02.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.281-65.39900354864442">Dĭ nüke ujubə kürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.3');"><img class="media" title="00:01:05.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.39900354864442-68.932">Ujabə embi aspaʔdə<span class="non-verbal">,</span> mĭnzərleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.83');"><img class="media" title="00:01:08.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T155"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T155"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T155"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T155"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T155"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T155"></a><a name="T152"></a><a name="T152"></a><a name="T155"></a><a name="T151"></a><a name="T153"></a><a name="T156"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.932-74.23048793774026">A tărdə bar <span class="non-verbal">(</span>jerləʔ-<span class="non-verbal">)</span> ererzittə načala<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.13');"><img class="media" title="00:01:14.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T159"></a><a name="T159"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.23048793774026-76.861">A kubagən amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.76');"><img class="media" title="00:01:16.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T161"></a><a name="T162"></a><a name="T164"></a><a name="T166"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T166"></a><a name="T160"></a><a name="T164"></a><a name="T165"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.861-83.469">A urgaːba uju abi lipagən i šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.37');"><img class="media" title="00:01:23.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T172"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T172"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T169"></a><a name="T170"></a><a name="T172"></a><a name="T167"></a><a name="T168"></a><a name="T167"></a><a name="T168"></a><a name="T167"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.469-89.91655332772706">Măndə: <span class="non-verbal">"</span>Măn ujum <span class="non-verbal">(</span>pagəʔ<span class="non-verbal">)</span> <span class="non-verbal">(</span>anonabar<span class="non-verbal">)</span> bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.82');"><img class="media" title="00:01:29.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T174"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="89.91655332772706-92.878">Bar il kunollaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.78');"><img class="media" title="00:01:32.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T176"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T176"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T178"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.878-99.72951051177319"><span class="non-verbal">(</span>Odʼinʼ-<span class="non-verbal">)</span> Onʼiʔ büzʼe ej kunollaʔbə<span class="non-verbal">,</span> onʼiʔ nüke ej kunollaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.63');"><img class="media" title="00:01:39.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="99.72951051177319-102.10275287421914">Uja mĭnzerleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.0');"><img class="media" title="00:01:42.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="102.10275287421914-104.473">Tăr ererlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.37');"><img class="media" title="00:01:44.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T190"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.473-107.08922839980778">Kubagən amnolaʔbə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.99');"><img class="media" title="00:01:47.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T192"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T191"></a><a name="T194"></a><a name="T191"></a><a name="T194"></a><a name="T191"></a><a name="T194"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="107.08922839980778-110.857">Dĭgəttə nüke măndə: <span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">,</span> urgaːba šonəga<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('110.76');"><img class="media" title="00:01:50.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T197"></a><a name="T200"></a><a name="T202"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T203"></a><a name="T199"></a><a name="T201"></a><a name="T202"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="110.857-114.446">Dĭ kambi<span class="non-verbal">,</span> a dĭ už turanə mĭlleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.35');"><img class="media" title="00:01:54.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T204"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T204"></a><a name="T204"></a><a name="T206"></a><a name="T205"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="114.446-119.48875310247476">Dĭ bar sʼabi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.39');"><img class="media" title="00:01:59.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T207"></a><a name="T208"></a><a name="T208"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="119.48875310247476-121.95733035222007">Karɨtazʼiʔ kajluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.86');"><img class="media" title="00:02:01.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T210"></a><a name="T212"></a><a name="T213"></a><a name="T209"></a><a name="T211"></a><a name="T213"></a><a name="T210"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="121.95733035222007-126.383">Nüke pʼeːšdə sʼaluʔpi<span class="non-verbal">,</span> oldʼanə šaʔlaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.28');"><img class="media" title="00:02:06.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T214"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T214"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T214"></a><a name="T215"></a><a name="T214"></a><a name="T214"></a><a name="T214"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="126.383-128.323">Urgaːba šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.22');"><img class="media" title="00:02:08.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T216"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T216"></a><a name="T216"></a><a name="T216"></a><a name="T217"></a><a name="T219"></a><a name="T216"></a><a name="T217"></a><a name="T219"></a><a name="T216"></a><a name="T217"></a><a name="T219"></a><a name="T216"></a><a name="T217"></a><a name="T219"></a><a name="T216"></a><a name="T217"></a><a name="T219"></a><a name="T216"></a><a name="T217"></a><a name="T219"></a><a name="T217"></a><a name="T219"></a><a name="T219"></a><a name="T216"></a><a name="T217"></a><a name="T216"></a><a name="T216"></a><a name="T216"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.323-133.1796736159875">Da patpolʼlʼanə <span class="non-verbal">(</span>b-<span class="non-verbal">)</span> păʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.08');"><img class="media" title="00:02:13.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T221"></a><a name="T224"></a><a name="T221"></a><a name="T222"></a><a name="T224"></a><a name="T225"></a><a name="T220"></a><a name="T223"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.1796736159875-137.405">A il šobiʔi da urgaːbam kutlaːmbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.3');"><img class="media" title="00:02:17.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a><a name="T226"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="137.405-138.728">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>